name: testing
category: openttd
version: 0.6.2-RC2
date: 2008-07-25T20:16:00-00:00
base: openttd-0.6.2-RC2-
files:
- id: openttd-0.6.2-RC2-linux-debian-etch-amd64.deb
  size: 2829966
  md5sum: 18f5d6b540f3ab01319cfcbcb188c147
  sha1sum: 1212b60d331cc7cae84dd280657254dbc939064b
  sha256sum: e972e413f5b9ffd6f85d1b6f741e71d3841e475b11259990308c1226a9fca46b
- id: openttd-0.6.2-RC2-linux-debian-etch-i386.deb
  size: 2833494
  md5sum: a4ede75e299c3565c22c93891963b90f
  sha1sum: 7b1cad7e24d551ddf7d1c75b2d7ec3203fde0b40
  sha256sum: 3fb9b9b6c598ed7c9a3628e1055e4d072e0304e78b801526c06f9f0ab18dd615
- id: openttd-0.6.2-RC2-morphos.lha
  size: 3354352
  md5sum: 3b8090b3a6f91f63eac22acce34af6ab
  sha1sum: 557c088709eb073bb7a5090b9ac9a538cdbcd64d
  sha256sum: 6b5557ad1df55bcb02ea807d2a5d1d8d3c96fbded04937227ff8842d4a07aaa7
- id: openttd-0.6.2-RC2-windows-win32.exe
  size: 2640851
  md5sum: d21642f27a0fea512a022770c5a873a2
  sha1sum: 5542b99aeea968b8f564e6bbfa0781f797d20e73
  sha256sum: 21d22516332ba37afcf1b13ce3556cb6c12b9b45262a2016bb16980fe241cca5
- id: openttd-0.6.2-RC2-windows-win32.zip
  size: 2869929
  md5sum: 5a487e25200ede243a83a03717a123a1
  sha1sum: 71127c734e9df33162883c157ba9942629a5c25d
  sha256sum: dd393e4b4639354a93b0c812a0353b322b6c69f98fd22312749bb8e0a4de316c
- id: openttd-0.6.2-RC2-windows-win64.zip
  size: 3138872
  md5sum: f1abfe93a88777a743643724756e7e0b
  sha1sum: faa38667306583990bcfb16ae3ca9e3557521175
  sha256sum: d6bcf3fe796a543b290768eb0c9b85944377f865f08439f625650651d0878d36
- id: openttd-0.6.2-RC2-windows-win9x.exe
  size: 2989333
  md5sum: bf4c94b3c7ff31635ba923166a9afcc4
  sha1sum: 43c71ce9ee14a135917b398bae163ae2cdf5a56f
  sha256sum: ddfa01cf194b81635e15d496d9f037cc9839661e32b666c7770e071e009d1218
- id: openttd-0.6.2-RC2-windows-win9x.zip
  size: 3059177
  md5sum: ea8ccdf4cdb21253d4b2f6d429772bf9
  sha1sum: 3accf0ed7ab586415bdc48c5419e0880c95ac03b
  sha256sum: 982f100b4b93aa80faeb8a6df59714af4def3f090d9740e709ce699307d91f1f
dev_files:
- id: openttd-0.6.2-RC2-source.tar.bz2
  size: 3676750
  md5sum: 1fc82cf3b8e25a588de06d37b289a620
  sha1sum: 28fb0f64527f74410affdcb0d69422444fb201bd
  sha256sum: f5e8864fd99b31bcc367021fd9af6d9a9675dcf184835ade818e843c276f3e31
- id: openttd-0.6.2-RC2-source.tar.gz
  size: 4946996
  md5sum: aed961d70e97b9e68062771b95f4f200
  sha1sum: 14c18b18384b35c26bf46f31e8597eb4de2c763d
  sha256sum: 0225249c44daa6802cc22b4dee1a925618cb9e681a4fe4c94adfb997e8b01383
- id: openttd-0.6.2-RC2-source.zip
  size: 5195265
  md5sum: 4e9578dda3c5384a8229d87f6e995da4
  sha1sum: 60db200ffa75b6ea46f7157559f5a3e686767f6c
  sha256sum: b8ad1aea478f70dd9eef201577999f05905a886a6556d0412fca79fb96ae1d9a
- id: openttd-0.6.2-RC2-windows-win32.pdb.xz
  size: 1178060
  md5sum: f1e35b3df54df6c3e610c96b45e579ee
  sha1sum: 639b0d5574e7d06efb8808d16820649bf4cd6990
  sha256sum: 8ea931adf38ded01efa85e4a764f9eb5d99ebdb302f690d6faf3eca223257df1
